## NAME

r.blend - Blends color components of two raster maps by a given ratio

## KEYWORDS

raster

## SYNOPSIS

r.blend
r.blend help
r.blend first=name second=name output=name [percent=integer]

### Parameters:

first=name
  Name of first raster map for blending
second=name
  Name of second raster map for blending
output=name
  Base name for red, green, & blue output maps containing the blend
percent=integer
  Percentage weight of first map for color blending
  Options: 0-99
  Default: 2

## DESCRIPTION

r.blend Blends color components of 2 raster maps by a specificed percentage of the first map.

## AUTHOR

Unknown CERL? Updated to GRASS 5.7 by Michael Barton, Arizona State University

Last changed: $Date: 2004/06/09 16:52:24 $

Main index - raster index - Full index